/* XPM */
static char *puSlider[] = {
/* columns rows colors chars-per-pixel */
"220 52 154 2",
"   c gray2",
".  c gray52",
"X  c gray27",
"o  c #C3C3C3",
"O  c #252525",
"+  c #A4A4A4",
"@  c #646464",
"#  c #E2E2E2",
"$  c #151515",
"%  c #565656",
"&  c LightGray",
"*  c #353535",
"=  c gray71",
"-  c gray58",
";  c gray45",
":  c gray100",
">  c gray5",
",  c gray30",
"<  c #CBCBCB",
"1  c #2D2D2D",
"2  c gray68",
"3  c #6C6C6C",
"4  c #1D1D1D",
"5  c gray86",
"6  c gray24",
"7  c gray61",
"8  c #7B7B7B",
"9  c gray37",
"0  c gray74",
"q  c gray4",
"w  c gray55",
"e  c #4B4B4B",
"r  c gray78",
"t  c gray10",
"y  c #D7D7D7",
"u  c #777777",
"i  c gray7",
"p  c #515151",
"a  c gray81",
"s  c #2A2A2A",
"d  c gray66",
"f  c #5B5B5B",
"g  c #393939",
"h  c gray73",
"j  c #989898",
"k  c #323232",
"l  c gray44",
"z  c #222222",
"x  c gray88",
"c  c gray26",
"v  c gray63",
"b  c gray50",
"n  c #676767",
"m  c gray69",
"M  c gray38",
"N  c #C0C0C0",
"B  c #070707",
"V  c gray28",
"C  c #C5C5C5",
"Z  c #282828",
"A  c gray65",
"S  c #181818",
"D  c gray35",
"F  c #D5D5D5",
"G  c gray22",
"H  c #B7B7B7",
"J  c gray46",
"K  c #101010",
"L  c gray31",
"P  c #CDCDCD",
"I  c #2F2F2F",
"U  c gray43",
"Y  c #202020",
"T  c gray87",
"R  c #3F3F3F",
"E  c gray62",
"W  c gray49",
"Q  c #CACACA",
"!  c #DADADA",
"~  c #797979",
"^  c #535353",
"/  c #D2D2D2",
"(  c gray40",
")  c #AFAFAF",
"_  c #606060",
"`  c gray75",
"'  c #0C0C0C",
"]  c gray11",
"[  c gray8",
"{  c #AAAAAA",
"}  c gray23",
"|  c #9A9A9A",
" . c #727272",
".. c #818181",
"X. c DimGray",
"o. c #B2B2B2",
"O. c gray39",
"+. c gray76",
"@. c #464646",
"#. c gray15",
"$. c #A5A5A5",
"%. c gray89",
"&. c gray34",
"*. c gray21",
"=. c #B6B6B6",
"-. c #959595",
";. c #747474",
":. c #4E4E4E",
">. c gray18",
",. c #AEAEAE",
"<. c #6D6D6D",
"1. c #3E3E3E",
"2. c #9D9D9D",
"3. c #7C7C7C",
"4. c #5F5F5F",
"5. c gray",
"6. c #0B0B0B",
"7. c #4C4C4C",
"8. c #C8C8C8",
"9. c #1B1B1B",
"0. c #D8D8D8",
"q. c gray47",
"w. c #131313",
"e. c #D0D0D0",
"r. c gray17",
"t. c #A9A9A9",
"y. c gray36",
"u. c #3A3A3A",
"i. c #BBBBBB",
"p. c gray60",
"a. c gray20",
"s. c #717171",
"d. c #232323",
"f. c #E1E1E1",
"g. c #434343",
"h. c #A2A2A2",
"j. c #686868",
"k. c #B1B1B1",
"l. c gray3",
"z. c #484848",
"x. c #C6C6C6",
"c. c #A7A7A7",
"v. c gray84",
"b. c gray72",
"n. c #767676",
"m. c #505050",
"M. c #CECECE",
"N. c gray19",
"B. c #6F6F6F",
"V. c gray25",
"C. c #9F9F9F",
"Z. c #7E7E7E",
"A. c gray48",
"S. c gray33",
/* pixels */
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w ( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w ( : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : : : : : : : : : : : : : : : 7 7 E E C.7 E E C.v C.v C.v C.v h.v + v h.+ + + + + + + c.+ c.A d t.d t.d t.d t.{ t.2 t.{ 2 2 2 2 2 2 2 ) 2 ) ) m k.m k.m k.m k.o.k.o.k.o.o.= = = = = = H = H H b.= b.h b.h b.h h h h h h i.0 0 0 0 0 0 ` 0 ` 0 ` 0 ` ` N +.N +.N +.N +.o +.o +.o o C C C C C C r C r r 8.C 8.Q 8.Q 8.Q < Q ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : : : : : : : : : : : : : : @ E C.E C.E C.h.C.v h.h.h.h.+ h.+ h.+ + $.A $.A $.A d A d A d { d t.{ { { { 2 { 2 { 2 { ,.) 2 ) ,.) m ) m ) m ) m k.o.o.o.o.= o.= o.= o.=.H = H =.H b.H b.H b.H b.h i.i.i.i.0 i.0 i.0 i.0 ` 0 0 5.` 5.` 5.` N ` N ` N ` N +.o o o o C o C o C o x.r C r x.r 8.r 8.r 8.r 8.Q < < < < < < < < P ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : | 7 + A { k.= h 0 +.C Q n O.C.v C.v h.v h.h.+ + + + + + + + c.+ c.+ c.A d t.d t.d t.{ t.{ { 2 t.2 2 2 2 2 2 ) 2 ) 2 ) ) m k.m k.m k.o.k.o.o.= k.= = = = = = = = H = H H b.h b.h b.h b.h h h 0 h h 0 0 0 0 0 0 0 ` 0 ` 0 ` 0 ` ` N +.N +.N +.o +.o o C +.o C C C C C C C r C r r 8.Q 8.Q 8.Q 8.Q < Q < Q < < P Q < < P P n : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : E h.+ d ) o.H i.` o r < ( @ h.+ h.+ h.+ h.+ + $.A $.A d A d A d A { { d { { { 2 { 2 { 2 { 2 2 ,.) ,.) ,.) m ) m ) m o.m k.o.o.o.o.= o.= o.= = =.H =.H =.H b.H b.H b.i.b.h i.i.i.i.0 i.0 i.0 0 5.` 0 ` 5.` 5.` 5.` N ` N ` N o N +.o o o o C o C o C C x.r x.r x.r 8.r 8.r 8.< 8.Q < < < < < < P < P < P < P < P < P < P ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : E v d { m = b.0 N C 8.< ( ( + + + + c.+ c.+ d + c.t.d t.d t.d t.{ t.{ { 2 2 2 2 2 2 2 2 ) 2 m 2 ) k.m k.m k.m k.o.k.o.o.= = = = = = = = H = H = H H b.h b.h b.h h h h i.0 h 0 0 0 0 0 0 ` 0 ` 0 ` 0 N 0 ` +.N +.N +.N +.o +.o o C C C C C C C C r C r C r r 8.Q 8.Q 8.Q < Q < Q < Q < < P Q < < P P P P P P P P P P P P ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : h.$.t.,.o.=.i.5.o x.< P ( @ A $.A d A d A d t.{ { { { { { 2 { 2 { 2 ) 2 2 ,.) ,.) m ) m ) m ) o.o.m o.o.o.= o.= o.= o.= = =.H =.H b.H b.H b.H i.i.b.i.i.i.0 i.0 i.0 i.0 0 5.` 5.` 5.` 5.` N ` N ` N ` o o N o o o C o C o C o C C x.r x.r 8.r 8.r 8.r < < 8.< < < < < < < P < P < P < P < P < P < M.a P P M.a M.a M.a M.( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : h.+ 2 k.= h 0 +.C Q P P n O.d t.d t.d t.{ t.{ t.{ { 2 2 2 2 2 2 ) 2 ) ) m 2 m k.m k.m k.o.k.o.k.o.o.= = = = = = H = H H b.= b.h b.h b.h b.h h h h i.0 0 0 0 0 0 0 0 ` 0 ` 0 ` ` N 0 N +.N +.N +.o +.o +.o o C C C C C C r C r r 8.C 8.Q 8.Q 8.Q < Q < Q < Q < Q < < P Q < P P P P P P P P P P P P P a P a P a P e.P a a n : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : A { ) o.H i.` o r < < M.( @ { { { 2 { 2 { 2 { ,.) 2 ) ,.) m ) m ) m ) m k.o.o.o.o.o.o.= o.= o.= H = = =.H =.H b.H b.H b.h i.i.i.i.i.i.0 i.0 i.0 ` 0 0 5.` 5.` 5.` N ` N ` N ` N +.o o o o o o C o C o C r C C x.r x.r 8.r 8.r 8.Q < < < < < < < < P < P < P < P < P < P < P P M.a P P M.a M.a M.a M.a e.a e.a e.a e.a e.( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : c.t.m = b.0 N C 8.Q P P ( ( { 2 2 2 2 2 2 2 ) 2 ) ) m k.m k.m k.m k.o.k.= k.o.= = = = = = = H = H H b.h b.h b.h b.h h h 0 h h i.0 0 0 0 0 0 ` 0 ` 0 ` 0 ` ` N +.N +.N +.N +.o +.C +.o C C C C C C C r C r r 8.Q 8.Q 8.Q 8.Q < Q < Q < Q P Q < < P Q P P P P P P P P P P P P a P a P a P a a e.P a a e./ e./ e./ e./ e./ ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : { ,.o.=.i.5.o x.< P a e.( @ ) ,.) ,.) m ) m ) m o.m k.o.o.o.o.= o.= o.= o.=.H = H =.H b.H b.H b.H b.h i.i.i.i.0 i.0 i.0 i.5.` 0 ` 5.` 5.` 5.` N ` N ` N o N +.o o o o C o C o C o x.r C r x.r 8.r 8.r 8.r 8.Q < < < < < < < < P < P < P < P < P < P a P P M.a P P M.a M.a M.a e.a e.a e.a e.a e.a e.a & & e./ & & e.& & ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : { k.= h 0 +.C Q < P a / n O.) ) m k.m k.m k.o.k.o.o.= k.= = = = = = H = H = H H b.h b.h b.h h h h i.0 h 0 0 0 | :.R U t.` 0 ` 0 ` 0 ` ` N +.N +.N +.o +.o o C +.C C C C C C r C r C r r 8.Q 8.Q 8.Z.; Q < Q < Q < < P Q < < P P P P P P P P P P P P P P a P a P a P a a e.P a a e./ e./ e./ e./ e./ e./ & / & / & / F / n : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : ) o.H i.` o r < < M.a & ( @ o.m o.o.o.= o.= o.= o.= = =.H =.H b.H b.H b.H b.i.b.h i.i.i.i.0 i.0 i.0 0 5.` 5.` 5.e K ;.N ` N ` N ` o o N o o o C o C o C o C C x.r x.r x.r 8.r 8.r 8.< 8.Q < < < < y.$ 2 < P < P < P < P < P < M.a P P M.a P a M.a M.a M.a e.a e.a e.a e.a e.a e./ & & e./ & & & & & & & & F & F & F & F ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : m = b.0 N C 8.< P a e.& ( ( o.o.= = = = = = = = H = b.= H h b.h b.h b.h h h h i.0 0 0 0 0 0 0 0 ` 0 ` 0 ` ` N 0 % i ~ +.N +.N +.o +.o o C C C C C C C C r C 8.C r Q 8.Q 8.Q 8.Q < Q < Q < Q < < H <.$ t.P P P P P P P P P P P P a P a P a P e.P a a e.P e./ e./ e./ e./ e./ e./ e./ & / & / & & F / & & F F F F F F F F ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : o.=.i.5.o x.< P a e.& F ( @ H = = =.H =.H b.H b.H b.h i.i.b.i.i.i.0 i.0 i.0 i.0 0 5.` 5.` 5.` 5.` N ` N ` N +.o &.w.3.o o C o C o W e 7.z.,.r x.U :.f N.3 8.Q ..z.m.e o.< J ' } B.d.g.P < P u N.X 1.t 2 P M.a P P M.a M.a M.a M.a e.a e.a e.a e.a e.a e.a e./ & & e./ & & & & & & & & F & F & F & F & F & F 0.F F v.0.F ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : = h 0 +.C Q P P e./ F F n O.H H b.= b.h b.h b.h h h h h h i.0 0 0 0 0 0 ` 0 ` 0 ` 0 ` ` N +.N +.N +.N +.o +.o +.&.i Z.C C C C C r t ( A g.m.8.Q > k.d Y p Q < ] n t.@.% < < q * d f z p.P P S j.P q.t t.P P a P a P a a e.P a a e./ e./ e./ e./ e./ e./ e./ & / & / & / & & F / & & F F F F F F F F F F F F F F y F y F n : w w w w w ;.u.I :.3.w w w w w w w w w w w w ^ m.w w w w w w w w w w w w w L f w w w w w w w w w w w ",
"w w w w w w w w w w : : H i.` o r < < M.a & & v.( @ H b.h i.i.i.i.0 i.0 i.0 i.0 ` 0 0 5.` 5.` 5.` N ` N ` N ` N +.o o o o C o C o C o x.D w.Z.x.r 8.r 8.r 6.^ b 6 4 < < q ,.{ G ^ P < 6.% ..6 9.< P q ^ < ;.z j a P   t.a A.] ,.a M.a e.a e.a e.a e.a e.a e.& e./ & & e.& & & & & & & F & F & F & F & F & F & v.0.F F v.0.v.0.v.0.v.0.0.0.0.0.0.( : w w w w w w G 6.% w w w w w w w w w w w w w Z K w w w w w w w w w w w w w w.O w w w w w w w w w w w ",
"w w w w w w w w w w : : b.0 N C 8.Q P P e./ F F ( ( h h 0 h h 0 0 0 0 0 0 0 ` 0 ` 0 ` 0 ` ` N +.N +.N +.o +.o o C +.C C C C C C C C r C D [ b Q 8.Q o.Q 8.' W Q < Q < < u.X M [ n.P P q b P P P P P q % P ;.z - a P   k.a q.9.t.a a e./ e./ e./ e./ e./ e./ e./ & / & / & / & & F / & F F F F F F F F F F F F F y F y F y F 0.F y 0.0.F 0.! 0.! ( : w w w w w w 1.' D w w w w w w w w w w w w w k K Z.w w w w w w w w w w w w S O w w w w w w w w w w w ",
"w w w w w w w w w w : : i.5.o x.< P a e.& F 0.0.( @ i.0 0 5.` 5.` 5.` 5.` 5.` N ` N ` N o N +.o o o o C o C o C C x.r x.r x.r 8.r 8.r 8.D w.8 < < h.n < < S n P < P < P ( 7.w d < P a S X.M.a P a M.q S.a  .z -.a e.i 2.a J t $.a e.a & & e./ & & & & & & & & F & F & F & F & F & F & F F v.0.F F v.0.v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.0.0.! 5 ( : w w w w w w 1.K D w w w w w w M 6 @.* J w w * K m.r.O f w w M a.6 >.X.w w 9.#.w w w w w w w w w w w ",
"w w w w w w w w w w : : 0 +.C Q < P a / & F y ! n O.` 0 ` 0 ` 0 N 0 ` +.N +.N +.N +.o +.o o C C C C C C C C r C 8.C r r 8.Q 8.Q 8.Q < A 1.S X l s.X ;.Q < 9 s f s.k.P P *.9 O.l C.P P _ s f ;.k.a w l.6 d V $ l e./ 4.* u , s . e./ e./ & / & / & / F / & & F / F F F F F F F F F F F F F F y F y F y 0.0.F y 0.0.! 0.! 0.! 0.! 0.! 0.! 0.! 5 ! n : w w w w w w 1.' f w w w w w w I 1.j.4 z.w w a.' ^ f 4 S w w 4 G Z.X >.w w ] O w w w w w w w w w w w ",
"w w w w w w w w w w : : ` o r < < M.a & & v.0.T ( @ ` N ` N ` N ` o o N o o o C o C o C o C C x.r x.r 8.r 8.r 8.r < < 8.< < < < < < < P < P < P < P < P < P < M.a P P M.1 7.^ g k M.a e.a e.a e.a e.a e.a e.a e./ & & e./ & & & & & & & & F & F & F & F & F & F & F F v.0.F F v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.0.0.5 0.! 5 5 0.5 5 5 5 5 5 5 T ( : w w w w w w 6 K D w w w w w w ;.X.V.> z.w w * K w w 1 l.M w   k D } i w w 9.O w w w w w w w w w w w ",
"w w w w w w w w w w : : N C 8.< P a e.& F 0.5 T ( ( N +.N +.o +.o +.o o C C C C C C r C r r 8.C 8.Q 8.Q 8.Q < Q < Q < Q < Q < < P Q < P P P P P P P P P P P P P a P a P n.= e.t.e a e.P e./ e./ e./ e./ e./ e./ & / & / & / & & F / & & F F F F F F F F F F F F F F y F y F y F y 0.0.F y 0.0.! 0.! 0.! 0.! 0.! 0.! 5 ! 5 ! 5 ! 5 ! 5 5 T ! 5 T ( : w w w w w w 1.' D w w w Z.w w ;.z % t V w w * [ w w k B D w   V w w w w w t O w w w w w w w w w w w ",
"w w w w w w w w w w : : o x.< P a e.& F 0.0.5 T ( @ o o o C o C o C r C C x.r x.r 8.r 8.r 8.Q < < < < < < < < P < P < P < P < P < P < P P M.a P P M.a M.a M.a M.a e.a e.( A.3.J U e.a e.a e./ & & e./ & & & & & & F & F & F & F & F & F & F 0.F F v.0.F 0.v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.0.5 5 0.! 5 5 5 5 5 5 5 5 T 5 T 5 T 5 T 5 T 5 T 5 T ( : w w w w w w 1.6.% w w B.X w w S N.&.$ @.w w * w.3.w 1 K ~ w S } Z.w w w w 9.#.w w w w w w w w w w w ",
"w w w w w w w w w w : : C Q P P e./ F F 0.! T T n O.C C C C C C r C r r 8.Q 8.Q 8.Q 8.Q < Q < Q < Q P Q < < P Q P P P P P P P P P P P P a P a P a P a a e.P a a e./ e./ e./ e./ e./ e./ e./ & / & / & / & & F / & & F F F F F F F F F F F F y F y F y F 0.F y 0.0.F y ! 0.! 0.! 0.! 0.! 0.! 0.! 5 ! 5 ! 5 5 T ! 5 5 T ! T T T T T T T T T T T T n : w w w w w ; s K >.L :.N.:.w w s t u.4 N.n.w c 6 :.R s ^ w w :.] 6 e B.w w S z l w w w w w w w w w w ",
"w w w w w w w w w w : : r < < M.a & & v.0.T T f.( @ r x.r 8.r 8.r 8.r 8.Q < < < < < < < < P < P < P < P < P < P a P P M.a P P M.a M.a M.a e.a e.a e.a e.a e.a e.a & & e./ & & e.& & & & & & & F & F & F & F & F & F F v.0.F F v.0.v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.0.0.! 5 5 0.! 5 5 5 5 5 5 5 5 T 5 T 5 T 5 T 5 T 5 T x T T T x T T T x T T T ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : 8.Q P P e./ F F 5 T x x ( ( 8.Q 8.Q 8.Q < Q < Q < Q < < P Q < < P P P P P P P P P P P P P P a P a P a P a a e.P a a e./ e./ e./ e./ e./ e./ & / & / & / F / & & F / & F F F F F F F F F F F F F y F y F y 0.0.F y 0.0.F 0.! 0.! 0.! 0.! 0.! 0.! 5 ! 5 ! 5 ! 5 5 T ! 5 5 T T T T T T T T T T T T T T x T x T x T x T x T ( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : < P a e.& F 0.0.5 T x f.( @ Q < < < < < < P < P < P < P < P < P < M.a P P M.a P a M.a M.a M.a e.a e.a e.a e.a e.a e./ & & e./ & & & & & & & & F & F & F & F & F & F & F F v.0.F F v.0.v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.5 0.! 5 5 0.5 5 5 5 5 5 5 T 5 T 5 T 5 T 5 T 5 T 5 T x T T T x T T T x T T T x f.x f.x f.x f.x f.( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : : n O.( ( n O.( ( n O.( ( n O.< Q < < P Q < P P P P P P P P P P P P P a P a P a P e.P a a e.P e./ e./ e./ e./ e./ e./ e./ & / & / & & F / & & F F F F F F F F F F F F F F y F y F y F y 0.0.F y 0.0.! 0.! 0.! 0.! 0.! 0.! 0.! 5 ! 5 ! 5 ! 5 5 T ! 5 T T T T T T T T T T T T T x T x T x T x T x T x T x # f.x x # f.# f.# n : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w : @ ( @ ( @ ( @ ( @ ( @ ( @ ( @ < P < P < P < P P M.a P P M.a M.a M.a M.a e.a e.a e.a e.a e.a e.a e./ & & e./ & & & & & & & & F & F & F & F & F & F 0.F F v.0.F 0.v.0.v.0.v.0.0.0.0.0.0.0.0.0.0.0.0.0.5 5 0.! 5 5 5 5 5 5 5 5 5 5 T 5 T 5 T 5 T 5 T 5 T T T x T T T x T T T x T T f.x f.x f.x f.x f.x f.x f.# f.# f.# %.%.f.( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w n : ( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( ( n O.( : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w ( : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : : w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w ",
"w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w w "
};
